#header-carousel-2 .bg {
    background-image: url('../images//uploaded/3/parrot.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}#sep-center-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#desc-text-text-img .bg-wrap {
    background: #000000;
}

#desc-text-text-img .bg {
	background-image: url('../images/bg-40.jpg');
}#sep-center-7--2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-center-7--1 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#text-2col-3 .bg {
	background-size: cover;
    background-image: url('../images/uploaded/3/doopflwr.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.27;
}

#text-2col-3 .bg-wrap {
	background: #000000;
}#subscribe-text-field .bg-wrap {
    background: #ffac00;
}
#footer-text-logo .bg-wrap {
	background: rgba(0, 0, 0, 0.9);
}